/* No comment provided by engineer. */
"Add" = "Ajouter";

/* No comment provided by engineer. */
"Do you want to add %d files to the black list?" = "Voulez-vous ajouter %d fichiers à la liste noire ?";

/* No comment provided by engineer. */
"They will be removed from the index the next time it is updated." = "Ils seront supprimés de l’index à la prochaine mise à jour.";